Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 236517

Summary: Update to 0.96.96?
Product: [Fedora] Fedora Reporter: Nigel Jones <dev>
Component: sconsAssignee: Gérard Milmeister <gemi>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: 6CC: che666, mszpak
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-05-21 20:23:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Nigel Jones 2007-04-15 21:25:09 UTC
Hi, just wondering if it's possible to upgrade scons to 0.96.96, I've noticed
one or two packages that'd perfer something newer than 0.96.1.

Thanks

Comment 1 Gérard Milmeister 2007-04-17 21:17:31 UTC
Isn't version 0.97 due soon?

Comment 2 Rudolf Kastl 2007-04-29 10:51:27 UTC
it would be great though if i an update could happen anyways if theres not
reason not to upgrade the package.
so the other packages in preparation can be finished and reviewed in time.

Comment 3 Gérard Milmeister 2007-05-10 09:18:05 UTC
Before I upgrade the package, I would like to know if there is a chance that
other package builds might fail.

Comment 4 Nigel Jones 2007-05-10 09:29:48 UTC
(In reply to comment #3)
> Before I upgrade the package, I would like to know if there is a chance that
> other package builds might fail.
I shall attempt to look into this, but I don't know of any regressions.  It 
might be wise to post a message on fedora-maintainers to prewarn and check 
though.

Comment 5 Marcin Zajaczkowski 2007-05-19 07:44:45 UTC
The SCons Foundation released the new "stable" version of Scons - 0.97.
https://sourceforge.net/project/shownotes.php?release_id=509219


Comment 6 Gérard Milmeister 2007-05-21 20:23:49 UTC
Updated to 0.97.